gulce yuyar

import rhinoscriptsyntax as rs
import random

noktalar1 = []
for i in range (0,100):
a = rs.AddPoint([5,i,0])
noktalar1.append(a)

noktalar2 = []
for j in range (0,100):
a = rs.AddPoint([j,10,10])
noktalar2.append(a)

cizgiler = []

for x in noktalar1:
for y in noktalar2:
a = rs.PointCoordinates(x)
b = rs.PointCoordinates(y)
f = rs.Distance(a,b)
if f < 50:
c = rs.AddLine(a,b)
cizgiler.append(c)

 

 

 

 

gulceee

Advertisements

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s